Skip to main content
GET
cURL

Authorizations

X-API-Key
string
header
required

Customer API key created in the Sendora dashboard.

Headers

X-API-Key
string | null
Authorization
string | null

Path Parameters

search_id
string
required

The search's id: the id returned by Run a prospect search. It identifies that one search and is not shown in the app.

Query Parameters

lead_list_id
string
required

Lead list the search was run for.

Response

Successful Response

id
string<uuid>
required

The preview's id. Pass it as preview_id to read or import this result set.

mode
string
required

Mode returned by the Sendora API.

results
Results · object[]
required

Results returned by the Sendora API.

status
string
required

Status returned by the Sendora API.

company_name
string | null

Company name returned by the Sendora API.

cursor
string | null

Cursor returned by the Sendora API.

dropped_without_profile
integer
default:0

Dropped without profile returned by the Sendora API.

error_message
string | null

Error message returned by the Sendora API.

page
integer | null

Page returned by the Sendora API.

total_matches
integer | null

Total matches returned by the Sendora API.

total_pages
integer | null

Total pages returned by the Sendora API.